<nav class="nav">
    <div class="container">
        <div class="nav__row">
            <ul class="nav__menu">
                <li>
                    <a href="#">Успех</a>
                </li>
                <li>
                    <a href="#">Календарь событий</a>
                </li>
                <li>
                    <a href="#">Турнирная таблица</a>
                </li>
                <li>
                    <a href="#">Вузы</a>
                </li>
                <li>
                    <a href="#">Эксперты</a>
                </li>
                <li>
                    <a href="#">Трибуна</a>
                </li>
            </ul>
            <a href="#" class="nav__account">
                <i>
                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                </i>
            </a>
        </div>
    </div>
</nav>

<nav class="nav-mobile">
    <a href="#" class="nav-mobile__close nav-toggle">
        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
        </svg>
    </a>
    <a href="#" class="nav-mobile__account">
        <i>
            <img src="img/res/user_photo.png" class="img-fluid" alt="">
        </i>
        <span>Андрей Петров</span>
    </a>
    <div class="nav-mobile__search">
        <div class="search">
            <form class="form">
                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                <button type="button" class="search__button">
                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
            </form>
        </div>
    </div>
    <ul class="nav-mobile__menu">
        <li>
            <a href="#">
                <span>Новости</span>
            </a>
        </li>
        <li>
            <a href="#">
                <span>Видео и фото</span>
            </a>
        </li>
        <li class="open">
            <a href="#" class="dropdown">
                <span>Жизнь лиг</span>
                <i>
                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a>
            <ul>
                <li>
                    <a href="#">Национальная студенческая футбольная лига</a>
                </li>
                <li>

                    <a href="#">Студенческая хоккейная лига</a>
                </li>
                <li>

                    <a href="#">Московская  студенческая хоккейная лига</a>
                </li>
                <li>
                    <a href="#">Студенческая волейбольная ассоциация</a>
                </li>
                <li>
                    <a href="#">Студенческая лига по кёрлингу</a>
                    <a href="#">Любительская футбольная лига AFL</a>
                </li>
                <li>
                    <a href="#">Ассоциация студенческого баскетбола </a>
                </li>

            </ul>
        </li>
        <li>
            <a href="#">
                <span>Успех</span>
            </a>
        </li>
        <li>
            <a href="#">
                <span>Турнирная таблица</span>
            </a>
        </li>
        <li>
            <a href="#">
                <span>Вузы</span>
            </a>
        </li>
        <li>
            <a href="#">
                <span>Эксперты</span>
            </a>
        </li>
        <li>
            <a href="#">
                <span>Трибуна</span>
            </a>
        </li>
    </ul>

    <div class="nav-mobile__social">
        <a class="header__social--item" href="#">
            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </a>
        <a class="header__social--item" href="#">
            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </a>
        <a class="header__social--item" href="#">
            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </a>
    </div>
</nav>
